## gap-toric 1.8+ds

=== debian/changelog ===
gap-toric (1.8+ds-1) unstable; urgency=medium

  * Initial release (Closes: #848053).

 -- Jerome Benoit <calculus@rezozer.net>  Wed, 28 Dec 2016 03:39:27 +0000
