=== debian/control ===
Source: gap-toric
Section: math
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jerome Benoit <calculus@rezozer.net>
Build-Depends:
 debhelper (>= 10),
 gap (>=4r8p6), gap-gapdoc (>=1.5.1-3),
 texlive-latex-extra, texlive-fonts-recommended
Standards-Version: 3.9.8
Homepage: http://www.gap-system.org/Packages/toric.html
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/gap-toric.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/gap-toric.git

Package: gap-toric
Provides: gap-pkg-toric
Architecture: all
Depends: gap (>=4r8p6), gap-gapdoc (>=1.5.1-3), ${misc:Depends}
Suggests: gap-guava
Description: toric variety for GAP
 GAP is a system for computational discrete algebra with particular
 emphasis on computational group theory, but which has already proved
 useful also in other areas.
 .
 This package provides for GAP routines for working with toric varieties
 and dealing with cones and related combinatorial geometric object.
