=== debian/rules ===
#!/usr/bin/make -f

GAP=/usr/bin/gap

default:
	@uscan --no-conf --dehs --report || true

%:
	dh $@

override_dh_auto_build:
	mkdir -p tst
	cat debian/adhoc/makedoc.g | $(GAP) -A -q -T
	cat debian/adhoc/extract_examples.g | $(GAP) -A -q -T

override_dh_auto_test:
	echo "\
		SetPackagePath(\"toric\",\".\"); \
		LoadPackage(\"toric\"); \
		QUIT_GAP(TestDirectory(\"tst\",rec(testOptions:=rec(compareFunction:=\"uptowhitespace\")))); \
		" | $(GAP) -A -q -T

override_dh_installchangelogs:
	dh_installchangelogs --keep CHANGES.toric

get-orig-source:
	uscan --no-conf --download-current-version --compression xz --verbose
