## gap-toric 1.9.4+ds

=== debian/changelog ===
gap-toric (1.9.4+ds-1) unstable; urgency=medium

  * New upstream minor release.
  * Debianization:
    - debian/copyright:
      - copyright fields, update;
      - Format field, secure;
      - Files-Excluded field, refresh;
      - X-Source{,-Downloaded-From} fields, introduce;
      - X-Upstream-Bugs field, introduce;
    - debian/control:
      - Standards Version, bump to 4.2.1 (no change);
      - Depends fields, gap, bump to 4r9p3;
      - debhelper, bump to 11;
      - Homepage field, secure URI;
      - Vcs-* fields, migration to salsa;
    - debian/patches/, remove;
    - debian/adhoc/, remove;
    - debian/makedoc.g, introduce;
    - debian/rules:
      - pkg-info.mk include, add;
      - get-orig-source target, remove;
    - debian/clean, refresh;
    - debian/watch, migration to GitHub;
    - debian/tests/*:
      - d/t/control, add new Test-command ;
      - d/t/makecheck.tst, refresh and simplify;
    - debian/compat, bump to 11;
    - debian/gap-toric.{install,docs}, refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Mon, 12 Nov 2018 08:41:53 +0000
