=== debian/control ===
Source: gap-toric
Section: math
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jerome Benoit <calculus@rezozer.net>
Build-Depends:
 debhelper (>= 11),
 gap (>=4r9p3), gap-gapdoc (>=1.6.1-3), gap-autodoc (>=2018.02.14),
 texlive-latex-extra, texlive-fonts-recommended
Standards-Version: 4.2.1
Homepage: https://www.gap-system.org/Packages/toric.html
Vcs-Git: https://salsa.debian.org/science-team/gap-toric.git
Vcs-Browser: https://salsa.debian.org/science-team/gap-toric

Package: gap-toric
Provides: gap-pkg-toric
Architecture: all
Depends: gap (>=4r9p3), gap-gapdoc (>=1.6.1-3), ${misc:Depends}
Suggests: gap-guava
Description: toric variety for GAP
 GAP is a system for computational discrete algebra with particular
 emphasis on computational group theory, but which has already proved
 useful also in other areas.
 .
 This package provides for GAP routines for working with toric varieties
 and dealing with cones and related combinatorial geometric object.
