=== debian/tests/control ===
Test-command: echo "QUIT_GAP(TestDirectory(\"debian/tests\"));" | gap -A -q -T

Test-command: echo "LoadPackage(\"toric\");QUIT_GAP(TestDirectory(DirectoriesPackageLibrary(\"toric\",\"tst\"),rec(testOptions:=rec(compareFunction:=\"uptowhitespace\"))));" | gap -A -q -T
