## gap-toric 1.9.5%2Bds

=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/dpkg/pkg-info.mk

GAP=/usr/bin/gap

default:
	@uscan --no-conf --dehs --report || true

%:
	dh $@

override_dh_auto_build:
	cp -vp doc/toric.xml doc/Toric.xml
	cp -vp doc/title.xml doc/Title.xml
	cat debian/makedoc.g | $(GAP) -A -q -T
	mv -v doc/Title.xml doc/title.xml

testall.log:
	echo "\
		SetPackagePath(\"toric\",\".\"); \
		LoadPackage(\"toric\"); \
		QUIT_GAP(TestDirectory(\"tst\",rec(testOptions:=rec(compareFunction:=\"uptowhitespace\")))); \
		" | $(GAP) -A -q -T | tee $@

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
override_dh_auto_test: testall.log
	grep '^#I  No errors detected' $<
endif

override_dh_installchangelogs:
	dh_installchangelogs --keep CHANGES
