## gap-toric 1.9.5+ds

=== debian/changelog ===
gap-toric (1.9.5+ds-2) unstable; urgency=medium

  [Jerome Benoit]
  * d/watch, now use GitHub API to avoid breaking change from GitHub web UI
    (see https://lists.debian.org/debian-devel/2022/09/msg00229.html).
  * d/copyright, update Copyright year-tuples.
  * d/control, introduce Rules-Requires-Root and set to no.
  * d/control, bump gap version to 4.11.
  * d/control, clean versions in dependency lists.

  [ Debian Janitor ]
  * Fix field name case in debian/tests/control (Test-command => Test-Command).
  * Bump debhelper from old 12 to 13.
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 03 Dec 2022 19:31:12 +0000

gap-toric (1.9.5+ds-1) unstable; urgency=medium

  * New upstream version.
  * Debianization:
    - debian/control:
      - Standards Version, bump to 4.4.1 (no change);
    - debian/tests/*:
      - d/t/makecheck.tst, refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 01 Nov 2019 19:11:05 +0000

gap-toric (1.9.4+ds-3) unstable; urgency=medium

  * Upload to unstable.
  * Debianization:
    - Depends field, gap, bump to 4r10p2;
    - Standards Version, bump to 4.4.0 (no change).

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 26 Jul 2019 13:02:37 +0000

gap-toric (1.9.4+ds-2) experimental; urgency=medium

  * Debianization:
    - debian/gap-toric.links, correct (Closes: #924186);
    - debian/copyright:
      - Copyright field, year tuple, update;
    - debian/control:
      - Standards Version, bump to 4.3.0 (no change);
      - debhelper, bump to 12;
      - Depends fields:
        - gap, bump to 4r10p0;
        - gap-gapdoc, bump to 1.6.2;
        - gap-autodoc, bump to 2018.09.20;
    - debian/compat, discard.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 26 May 2019 08:21:47 +0000
