=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Jerome Benoit <calculus@rezozer.net>
+Rules-Requires-Root: no
 Build-Depends:
- debhelper (>= 11),
- gap (>=4r9p3), gap-gapdoc (>=1.6.1-3), gap-autodoc (>=2018.02.14),
+ debhelper-compat (= 13),
+ gap (>= 4.11), gap-gapdoc, gap-autodoc,
  texlive-latex-extra, texlive-fonts-recommended
-Standards-Version: 4.2.1
+Standards-Version: 4.6.1
 Homepage: https://www.gap-system.org/Packages/toric.html
 Vcs-Git: https://salsa.debian.org/science-team/gap-toric.git
 Vcs-Browser: https://salsa.debian.org/science-team/gap-toric
@@ -15,7 +16,7 @@
 Package: gap-toric
 Provides: gap-pkg-toric
 Architecture: all
-Depends: gap (>=4r9p3), gap-gapdoc (>=1.6.1-3), ${misc:Depends}
+Depends: gap (>=4.11), gap-gapdoc, ${misc:Depends}
 Suggests: gap-guava
 Description: toric variety for GAP
  GAP is a system for computational discrete algebra with particular
