=== debian/watch ===
version=4
opts=repack,repacksuffix=+ds,compression=xz,dversionmangle=s/\+ds[\d]?//,searchmode=plain \
	https://api.github.com/repos/gap-packages/toric/releases \
	https://github.com/gap-packages/toric/releases/download/v\d[\.\d]*/Toric-(\d[\d.-]+)\.tar\.gz
