## gap-toric 1.9.6%2Bds

=== debian/tests/control ===
Test-Command: echo "QUIT_GAP(TestDirectory(\"debian/tests\"));" | gap -A -q -T

Test-Command: echo "LoadPackage(\"toric\");QUIT_GAP(TestDirectory(DirectoriesPackageLibrary(\"toric\",\"tst\"),rec(testOptions:=rec(compareFunction:=\"uptowhitespace\"))));" | gap -A -q -T
