## gap-toric 1.9.6+ds

=== debian/changelog ===
gap-toric (1.9.6+ds-1) unstable; urgency=medium

  * New upstream nano version.
  * Debianization:
    - d/copyright:
      - Files-Excluded list, refresh;
    - d/{rules,clean}, refresh;
    - d/tests/*:
      - d/t/makecheck.tst, update.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 06 Oct 2024 12:33:50 +0000

gap-toric (1.9.5+ds-3) unstable; urgency=medium

  * Debianization:
    - migration to gap 4.13.0:
      - d/control: refresh;
      - d/tests:
        - d/t/makecheck.tst, refresh;
    - d/control:
      - Standards Version, bump to 4.7.0 (no change);
    - d/copyright:
      - copyright year tuples, update.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 19 Apr 2024 15:43:27 +0000
