=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
- gap (>= 4.11), gap-gapdoc, gap-autodoc,
+ gap (>= 4.13.0), gap-gapdoc, gap-autodoc,
  texlive-latex-extra, texlive-fonts-recommended
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://www.gap-system.org/Packages/toric.html
 Vcs-Git: https://salsa.debian.org/science-team/gap-toric.git
 Vcs-Browser: https://salsa.debian.org/science-team/gap-toric
@@ -16,7 +16,7 @@
 Package: gap-toric
 Provides: gap-pkg-toric
 Architecture: all
-Depends: gap (>=4.11), gap-gapdoc, ${misc:Depends}
+Depends: gap (>=4.13.0), gap-gapdoc, ${misc:Depends}
 Suggests: gap-guava
 Description: toric variety for GAP
  GAP is a system for computational discrete algebra with particular
