=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	dh $@
 
 override_dh_auto_build:
-	cp -vp doc/toric.xml doc/Toric.xml
+	#cp -vp doc/toric.xml doc/Toric.xml
 	cp -vp doc/title.xml doc/Title.xml
 	cat debian/makedoc.g | $(GAP) -A -q -T
 	mv -v doc/Title.xml doc/title.xml
